/* CSS Document */
.box_sp {
    display: none;
}
.box_pc {
    display: block;
}
ul {
    list-style: none;
}
body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.contents, .menu, .slider {
    max-height: 100vh;
    height: 100vh;
    padding: 0 !important;
    margin: 0 !important;
    overflow: hidden;
}
.slider {
    width: 100%;
    height: 100%;
    text-align: center;
    margin: 0 auto;
}
.slider h1{
   margin:0;
}
.h1_adjust {
  height:1000px;
  }
.h1_adjust2 {
  width:572px;
  height:1034px;
}
.h1_adjust3 {
  width:657px;
  height:930px;
}
.h1_adjust4 {
  margin: 0,0,0,0;
}
.slider li {
    width: 100%;
    height: 100%;
}
.slider img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
    padding: 0;
}
.slick-slider .slick-track, .slick-slider .slick-list {
    height: 100%;
}
.slick-track {
    height: 100%;
}
.slick-slide {
    height: 100%;
}
.slider img {
    display: inline-block !important;
}
.slick-track .slick-slide:nth-child(odd) {
    text-align: right;
}
.slick-track .slick-slide:nth-child(even) {
    text-align: left;
}
.col1 .slick-track .slick-slide:nth-child(odd), .col1 .slick-track .slick-slide:nth-child(even) {
    text-align: center;
}
.slick-prev:before {
    content: url(../../images/book/menu/slick-prev.png);
    width: 40px;
    height: 40px;
}
.slick-next:before {
    content: url(../../images/book/menu/slick-next.png);
    width: 40px;
    height: 40px;
}

@media screen and (max-width: 640px) {
.box_sp {
    display: block !important;
}
.box_pc {
    display: none !important;
}
.contents, .menu, .slider, .bg_img {
    height: auto !important;
}
	.slider img{max-width: 100%}
    .slick-prev{left: 0;z-index: 9999 !important;}
    .slick-next{right:0;z-index: 9999 !important;}
    .bg_img{position: relative;}
    .bg_img:before{position: absolute;top:0;left: 0;width: 100%;height: 100%;z-index: 10;content: '';background: rgba(255,255,255,0.000001);}
    .slick-disabled{display: none !important}
    .slick-list{z-index: 2;}	

.slick-next, .slick-prev{
	width: 30px !important;
    height: auto !important;
	top: calc(50% - 15px) !important;
	}

	.slick-prev:before {
    content: "<" !important;
    width: 30px !important;
    height: 30px !important;
    right: 0 !important;
	color: #fdd100 !important;
		text-shadow: rgb(55, 22, 0) 2px 0px 0px, rgb(55, 22, 0) 1.75517px 0.958851px 0px, rgb(55, 22, 0) 1.0806px 1.68294px 0px, rgb(55, 22, 0) 0.141474px 1.99499px 0px, rgb(55, 22, 0) -0.832294px 1.81859px 0px, rgb(55, 22, 0) -1.60229px 1.19694px 0px, rgb(55, 22, 0) -1.97998px 0.28224px 0px, rgb(55, 22, 0) -1.87291px -0.701566px 0px, rgb(55, 22, 0) -1.30729px -1.5136px 0px, rgb(55, 22, 0) -0.421592px -1.95506px 0px, rgb(55, 22, 0) 0.567324px -1.91785px 0px, rgb(55, 22, 0) 1.41734px -1.41108px 0px, rgb(55, 22, 0) 1.92034px -0.558831px 0px;
		font-weight: bold;
}
.slick-next:before {
    content: ">" !important;
    width: 30px !important;
    height: 30px !important;
    left: 0 !important;
	color: #fdd100 !important;
	text-shadow: rgb(55, 22, 0) 2px 0px 0px, rgb(55, 22, 0) 1.75517px 0.958851px 0px, rgb(55, 22, 0) 1.0806px 1.68294px 0px, rgb(55, 22, 0) 0.141474px 1.99499px 0px, rgb(55, 22, 0) -0.832294px 1.81859px 0px, rgb(55, 22, 0) -1.60229px 1.19694px 0px, rgb(55, 22, 0) -1.97998px 0.28224px 0px, rgb(55, 22, 0) -1.87291px -0.701566px 0px, rgb(55, 22, 0) -1.30729px -1.5136px 0px, rgb(55, 22, 0) -0.421592px -1.95506px 0px, rgb(55, 22, 0) 0.567324px -1.91785px 0px, rgb(55, 22, 0) 1.41734px -1.41108px 0px, rgb(55, 22, 0) 1.92034px -0.558831px 0px;
	font-weight: bold;
}
.slider {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}
.slider img {
    margin: 0 auto;
    max-width: 100%;
    width: auto;
    max-height: 100vh;
    height: auto;
    display: block!important;
}
.slick-list {
    -webkit-overflow-x: hidden;
    -moz-overflow-x: hidden;
    -ms-overflow-x: hidden;
    -o-overflow-x: hidden;
    overflow-x: hidden;
    -webkit-overflow-y: auto;
    -moz-overflow-y: auto;
    -ms-overflow-y: auto;
    -o-overflow-y: auto;
    overflow-y: auto;
}
}
/* breadcrumbs */
/*
#breadcrumbs {
    overflow: hidden;
    width: 980px;
    margin: 0 auto;
    padding: 0;
    font-size: 12px;
    line-height: 2;
    text-align: left;
}
#breadcrumbs ul li{
    float: left;
    margin: 0 0.5em 0 0;
    padding: 0;
    list-style: none;
}
#breadcrumbs li::after {
    content: ">";
    margin-right: 5px;
    margin-left: 5px;
}
#breadcrumbs li:last-child:after{
    display: none;
}
#breadcrumbs li > a {
    text-decoration: none;
    color: #633021;
}
#breadcrumbs li:last-child a {
    background: none;
    pointer-events: none;
    text-decoration: none;
    color: inherit;
}
@media screen and (max-width: 640px) {
.pswp{
  top: 40px !important;
}
#breadcrumbs{
  width: 100%;
}
#breadcrumbs ul{
  white-space: nowrap;
  list-style: none;
  overflow-x: scroll;
  overflow-y: hidden;
  padding: 0 10px;
  margin: auto;
}
#breadcrumbs ul li{
  display: inline-block;
  margin-right: 0.5em;
  line-height: 1.5;
  font-size: 12px;
}
.pswp__img{
  width: 84% !important;
  height: auto !important;
}
.pswp__container{
  transform: translate3d(10px, 0px, 0px) !important;
}
}*/
